<template>
    <input type="checkbox" :checked="false" />
</template>

<script>
export default {
    name: 'CheckBox',
    props: {
        isChecked: Boolean
    }

}
</script>

<style scoped>
    input{
        cursor: pointer;
    }
</style>
